@media screen and (max-width: 767px) {
  .iiindustrryyy-paggggeee-in .tab-styled img {
    margin-top: 40%;
  }
  .iiindustrryyy-paggggeee-in .tab-content-description {
    padding: 2rem 1rem !important;
  }
  .product-benefits {
    background-position: right;
  }
  .product-benefits-detail ul {
    padding-left: 15rem;
    text-align: left;
  }
  .contact-form-container {
    padding: 3rem 1rem;
  }
  .faqs {
    padding: 3rem 0;
  }
  .crm-solution {
    padding: 3rem 0;
  }
}
@media screen and (max-width: 680px) {
  .product-benefits-detail ul {
    padding-left: 10rem;
    text-align: left;
  }
}
@media screen and (max-width: 480px) {
  .product-benefits-detail ul {
    padding-left: 2rem;
    text-align: left;
  }
}
